* {
	margin:0;
	padding:0;
	outline:0;
	
}

ul,ol{
margin-left:20px;
margin-right:20px;
}
body {
	font-size:12px;	line-height:18px;
	font-family:Helvetica,Arial,sans-serif;
	color:#514a4a;
	/*background-color:	 #08AEEB*/

	


	



}

#global{
background:  #FFF;/*#ECF2F2;*/

margin:0 0 0 0;

	height:100%;
width:100%;
/*width:1665px;*/
/*width:1665px;*/

background-image: url(/images/water5.jpg)  ;
background-repeat:no-repeat;



border: 1px solid rgba(0,0,0,0.15);
border-radius: 7px 7px 0 0;

-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;

box-shadow: 
inset 0 1px 0 rgba(255,255,255,0.5), 
0 2px 2px rgba(0,0,0,0.3), 
0 0 4px 1px rgba(0,0,0,0.2);
}
a {
	color:#246c9e;
	text-decoration:underline;
	cursor:pointer;
}
a:hover {
	text-decoration:none;
}
a img {
	border:0;
}
input, textarea, select {
	font-family:Helvetica,Arial,sans-serif;
	font-size:11px;
	border:0;
	color:#c0c0c0;
}
textarea {
	overflow:hidden;
}
.cl {
	display:block;
	height:0;
	font-size:0;
	line-height:0;
	text-indent:-4000px;
	clear:both;
}
.notext {
	font-size:0;
	line-height:0;
	text-indent:-4000px;
}
.left, .alignleft {
	float:left;
	display:inline;
}
.right, .alignright {
	float:right;
	display:inline;
}
.shell {
	width:980px;
	margin:0 auto;
}
.header {
	padding-bottom:6px;
	
	

	
	}
	#logom img{
width: 100px;
border-raduis: 3px;
margin-right: 5px;
margin-left: 23px;
/*vertical-align:middle;*/
float:right;
margin-top:13px;

	}
	
#logo img{
width: 130px;
border-raduis: 3px;
margin-right: 5px;
margin-left: 5px;
/*vertical-align:middle;*/
float:left;
margin-top:13px;



	}
	#logo p{
	margin:0;
	padding:0;
	line-height:normal;
	
	
	
	color: #072F5F /*#767979*/;
	font-size:9px;
	display:block;
	position:relative;
	top:5px;

    font-weight: bold;
	

	
	
	}

h1#logo a {
	font-size:30px;
	color: #00aeef;
	line-height:30px;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;
	float:center;}
	
	/*.logoa{	
font-size:10px;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;	
color: #0152c0;
text-decoration:none;
margin-top:20px;
float:center;

}*/
	
h1#logo a span {
	color:#767979;
	font-size:12px;
	display:block;
	position:relative;
	top:-6px;
	
}

#navigation {
	height:51px;
background:url(images/navigation.gif) no-repeat 0 0;
display:block;
 float: center;
    height: 40px;
    margin-right: 5px;
	margin-top:10px;
	/*background:#FFF;*/
	border-radius:8px;
	box-shadow:0 2px 3px 0 rgba(0,0,0,.1);
margin-bottom: 10px;
	
	/*display:block;
	padding:1px 0 0 13px;
	line-height:48px;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:2px;*/
	
	
	
	
	/* background: url("images/navigation.gif") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 51px;
    line-height: 48px;
    margin-bottom: 30px;
    padding: 2px 64px 0 0;*/
}
#navigation ul {
	list-style:none;
	height:49px;
	display:block;

}
/*///////////////*/
#navigation tr {
	list-style:none;
	height:49px;
	display:block;
	margin-top:10px;
	color:white;
}

#navigation tr td {
	float:left;
	height:49px;
	/*background:url(images/nav-li.gif) no-repeat right 0;*/
	padding:0 19px 0 17px;
}
/*//////////////////*/
#navigation ul li {
	float:left;
	height:49px;
	background:url(images/nav-li.gif) no-repeat right 0;
	padding:0 19px 0 17px;
}
#navigation ul li a {
	color:#727272;
	text-decoration:none;
	
}
#navigation ul li a:hover {
	color:#39bef0;
}
.slider {
	height:150px;
	width:980px;
	position:relative;
	display:block;
	margin-bottom:29px;
}



.slider-holder, .jcarousel-clip {
	height:150px;
	width:980px;
	position:relative;
	overflow:hidden;
}
.slider-holder ul {
	list-style:none;
	height:300px;
	position:relative;
	overflow:hidden;
}
.slider-holder ul li {
	float:left;
	width:980px;
	height:300px;
	position:relative;
}
.slider-holder ul li .img {
	position:absolute;
	height:300px;
	width:980px;
	top:0;
	left:0;
	z-index:1;
}
.slider-holder ul li .slide {
	position:relative;
	z-index:99;
	padding:31px 0 0 214px;
	width:600px;
	color:#fff;
	font-size:14px;

}
.slider-holder ul li .slide h2 {
	
	font-size:40px;
	line-height:40px;
	padding-bottom:13px;
}
.slider-holder ul li .slide h1 {
	color: #fff;
      text-shadow:
					 0 0 1px #FFFFFF, 
					 0 0 2.6px #FFFFFF,
					  0 0 1px #FFFFFF, 
					  0 0 0.9px #3AD8BE,
					   0 0 0px #3AD8BE, 
					   0 0 0px #3AD8BE, 
					   0 0 0px #3AD8BE, 
					   0 0 0px #3AD8BE;
        letter-spacing: 5px;
        font: 30px 'MisoRegular';
	line-height:30px;
	padding-bottom:13px;
	text-align : center;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/

}
.slider a.slider-navigation {
	height:64px;
	width:40px;
	position:absolute;
	top:49px;
	z-index:100;
}
.slider a.next {
	background:url(images/next.png) no-repeat 0 0;
	right:0;
}
.slider a.prev {
	background:url(images/prev.png) no-repeat 0 0;
	left:0;
}
#bande-infos{
/*background:  /*#08AEEB;*/
background:url(images/navigation.gif) no-repeat 0 0;
color:#727272 /*FFFFFF*/;
width:978px;
height:30px; 
padding:5px 0;


border: 1px solid rgba(0,0,0,0.15);
border-radius: 7px 7px 0 0;
-webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
box-shadow: 
inset 0 1px 0 rgba(255,255,255,0.5), 
0 2px 2px rgba(0,0,0,0.3), 
0 0 4px 1px rgba(0,0,0,0.2); 

/* Font styles */
text-decoration: none;
font-family:Helvetica,Arial,sans-serif;
font-size:14px; 
}
.cols {
	margin-left: 19px;
    padding-bottom: 18px;
	width: 943px; 
}
.col {
	width:226px;
	background:url(images/col.gif) repeat-y 0 0;
	margin-right:10px;
	margin-bottom: 10px;
	float:left;
}
.last-col {
	margin:0;
}
.col-t {
background: url(images/col-t.gif) no-repeat 0 top;
	border-bottom:1px solid #e6e6e6;
/*	padding:5px 5px 0 5px;*/
	min-height:285px;
	/*height: 300px;*/
		/*text-shadow: 1px 1px 0px #fff;*/

	border:#ccc 2px solid;
	-moz-border-radius:7px 7px 4px 4px;
	-webkit-border-radius:7px 7px 4px 4px;
	border-radius: 7px 7px 7px 7px;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
.col h2 {
	/*height:43px;
	color:#fff;
	padding:0 0 0 15px;*/
	
	padding: 8px 15px;
	margin-bottom:5px;
	background:  #C0DFEF/*072F5F /*#dddddd*/		;/*08AEEB ;/*#FFF;/*  B8ED01 ;*/
	border: 1px solid rgba(0,0,0,0.15);
	

	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;

	box-shadow: 
	inset 0 1px 0 rgba(255,255,255,0.5), 
	0 2px 2px rgba(0,0,0,0.3), 
	0 0 4px 1px rgba(0,0,0,0.2); 

	/* Font styles */
	font-size:20px;
	text-decoration: none;
	
	text-shadow: 0 1px rgba(255,255,255,0.7);
}
.col h2 a {
	color:#072F5F /*072F5F*//*FFF*/ ;
	text-decoration:none;
	font-weight:bold;
	}
	
.col h2 a:hover {
	color: #072F5F /*cfe7ec*/;
}
.col-c {
	padding:0 15px 0 16px;
	margin-bottom:10px;
	
}
.lien_rub{
border-bottom : solid grey /*E8E8E8*/ 1px;
padding:5px;


}
.col .img {
	/*float:none;
	margin:0 0 10px 5px;
border: solid 1px;	*/
}
.imge{
width:50px;
	height: 50px;
    margin-left: 5px;
	/*margin-bottom: 0;
    margin-top: 20%;*/
	
	position:relative;
	/*border : solid 1px;*/
}
.col .img1 {
	float:right;
	margin:0 0 10px 5px;
}
.col p {
	padding-bottom:8px;
}
p.right-align {
	text-align:right;
	padding-top:8px;
}
p.right-align a {
	color:#2c7483;
	font-weight:bold;
	text-decoration:none;
}
p.right-align a:hover {
	text-decoration:underline;
}
.main {
	padding-bottom:33px;
}
.content-box {
	width:475px;
}
.content-box h2 {
	height:45px;
	background: url(images/content-h2.gif) no-repeat 0 0;
	line-height:42px;
	color:#fff;
	font-family:Helvetica,Arial,sans-serif;
	font-size:17px;
	color:#fff;
	text-transform:uppercase;
	padding:0 0 0 19px;
}
.content {
	background:#fff;
	border:2px solid #e6e6e6;
	padding:15px 20px 15px 22px;
	min-height:65px;
}
.content p {
	padding-bottom:20px;
}
.content .img {
	float:right;
	height:70px;
	width:129px;
	margin:0 0 5px 10px;
}
.marq{

color:red;

}

.scrollTop{
height:20px;
width:20px;
right:20px;
bottom:30px;
background:#072F5F;
position:fixed;
/*bottom:800px;*/
/*right:40px;*/
/*width:60px;*/
/*height:60px;*/
/*background:#000 url();*/
border-radius:50%;
/*background-size:40px;*/
/*background-position:center;*/
/*background-repeat:no-repeat;*/
cursor:pointer;
z-index:100000;
visibility:hidden;
opacity:0;
transition:0.5s;
}
.scrollTop.active{
bottom:20px;
visibility:visible;
opacity:1;
}
.button-text{

margin-left:5px;
margin-right:5px;
color:#FFF;
float:center;
}
.button-text:hover{
margin-left:5px;
margin-right:5px;
}


footer{
flex-shrink:0;
border-top: 0px dashed #000;
width:100%;
background: #C0DFEF/*dddddd/* #ECF2F2*/ ;
color:#333;

height:250px;


display:inline-block;
margin-bottom:0;



}
 
.contenu-footer{
width:100%;
margin:0 auto;
display:flex;
justify-content:center;
align-items:flex-start;
font-size:15px;
/*padding:50px 0 100px;*/

/*padding-bottom:50px*/
padding-top:50px;


}
.bloc{
width:14%;
margin:0 30px;
}
.footer-recherche h3,
.footer-about h3,
.footer-contact h3,
.footer-medias h3 {
font-size:20px;
padding-bottom:20px;
color:#072F5F;
text-decoration:underline ;
}

 .footer-contact p{
 padding:0px 0;
 
 }
 
 .liste-nav,
 .liste-média{
 list-style-type:none;
 }
.liste-nav li{
padding:2px 0;
}

.liste-nav a{
text-decoration: none;
color: rgb(3,3,3);
}


.liste-média{
position:relative;
right:15px
}
.liste-média a{
text-decoration: none;
color:#333;
display:flex;
align-items:center;
font-size:25px;
}
.footer-droits{
margin-top:30px;}
.footer-droits img{
float:center;}
.footer-droits p {
	margin:0;
	padding:0;
	line-height:normal;
	
}
.search-form {
	float: right;
    padding-top: 5px;
    width: 219px;
	

}
.search-form input.field {
	width:120px;
	float:left;
	background: #fff;
	border:2px solid #e4e4e4;
	padding:6px 5px 8px 7px;
	color:#000;
}

.search-form input.search-submit {
	height:30px;
	width:45px;
	background: url(images/search-submit.gif) no-repeat 0 0 ; 
	float:left;
	border:0;
	cursor:pointer;
}

@media screen and(max-width:1300px){
.contenu-footer{
width:700px;
flex-wrap:wrap;
}

.bloc{
width:100%;
margin:0 30;
}
.bloc:nth-child(1),
.bloc:nth-child(2){
margin-bottom:50px;
}
}

@media screen and(max-width:800px){
.contenu-footer{
width:320px;
}

.bloc{
width:300px;
margin:30 30;
}
.bloc:nth-child(1),
.bloc:nth-child(2){
margin-bottom:30px;
}
.bloc:nth-child(2){
margin-top:0;
}
}




















/*-------LOGIN STARTS HERE -------*/

/* Login Button */
#loginButton { 
    display:inline-block;
   
}



/* Login Box */
#loginBox {
    position:absolute;
    top:34px;
    right:0;
    display:none;
    z-index:118;
	
}

/* If the Login Button has been clicked */    
#loginButton.active {
    border-radius:3px 3px 0 0;
}

#loginButton.active span {
    background-position:53px -76px;
}



/* Login Form 
#loginForm {
    background: none repeat scroll 0 0 #D2E0EA;
    border: 1px solid #899CAA;
    border-radius: 3px 0 3px 3px;
    margin-top: 21px;
    padding: 6px;
    width: 212px;
}*/

#loginForm fieldset {
    border: 0 none;
    display: block;
    margin-left: 4px;
    margin-right: -13px;
    padding: 1px;
	 margin-bottom: 3px;
}


 #login-content {
  display: none;
  position: absolute;
  top: 61px;
  right: 0;
  z-index: 999;
  background: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
  background-image: -webkit-linear-gradient(top, #fff, #eee);
  background-image: -moz-linear-gradient(top, #fff, #eee);
  background-image: -ms-linear-gradient(top, #fff, #eee);
  background-image: -o-linear-gradient(top, #fff, #eee);
  background-image: linear-gradient(top, #fff, #eee);
  padding: 15px;
  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -moz-border-radius: 3px 0 3px 3px;
  -webkit-border-radius: 3px 0 3px 3px;
   border-radius: 24px 0 24px 0;

}

li #login-content {
    right: 10px;
    width: 207px;
}

/*--------------------*/

#inputs input {
  background: #f1f1f1;
  padding: 6px 5px;
  margin: 0 0 5px 0;
  width: 238px;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 1px #ccc inset;
  -webkit-box-shadow: 0 1px 1px #ccc inset;
  box-shadow: 0 1px 1px #ccc inset;
}

#inputs input:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  -moz-box-shadow: 0 0 0 1px #e8c291 inset;
  -webkit-box-shadow: 0 0 0 1px #e8c291 inset;
  box-shadow: 0 0 0 1px #e8c291 inset;
}

/*--------------------*/

#login #actions {
  margin: 10px 0 0 0;
}

#login #submit {
  background-color: #d14545;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e97171), to(#d14545));
  background-image: -webkit-linear-gradient(top, #e97171, #d14545);
  background-image: -moz-linear-gradient(top, #e97171, #d14545);
  background-image: -ms-linear-gradient(top, #e97171, #d14545);
  background-image: -o-linear-gradient(top, #e97171, #d14545);
  background-image: linear-gradient(top, #e97171, #d14545);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 1px 0 rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  border: 1px solid #7e1515;
  float: left;
  height: 30px;
  padding: 0;
  width: 100px;
  cursor: pointer;
  font: bold 14px Arial, Helvetica;
  color: #fff;
}

#login #submit:hover,
#login #submit:focus {
  background-color: #e97171;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d14545), to(#e97171));
  background-image: -webkit-linear-gradient(top, #d14545, #e97171);
  background-image: -moz-linear-gradient(top, #d14545, #e97171);
  background-image: -ms-linear-gradient(top, #d14545, #e97171);
  background-image: -o-linear-gradient(top, #d14545, #e97171);
  background-image: linear-gradient(top, #d14545, #e97171);
}       

#login #submit:active {
  outline: none;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}

#login #submit::-moz-focus-inner {
  border: none;
}

#login label {
  float: right;
  line-height: 9px;
  
}

#login label input {
  position: relative;

  top: 2px;
  right: 2px;
}


#login {
  /*border-right: 1px solid #ddd;*/
  -moz-box-shadow: 1px 0 0 #fff;
 /* -webkit-box-shadow: 1px 0 0 #fff;*/
  /*box-shadow: 1px 0 0 #fff;*/
}

 #login-trigger,
 #signup a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  padding: 0 8px;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 #fff;
}


#loginForm #checkbox {
    width:auto;
    margin:1px 9px 0 0;
    float:left;
    padding:0;
    border:0;
    *margin:-3px 9px 0 0; /* IE7 Fix */
}

#body label {
    color:#3a454d;
    margin:9px 0 0 0;
    display:block;
    float:left;
}

#loginForm #body fieldset label {
    display: block;
    float: none;
    margin: 3px 1px 7px;
}

/* Default Input */
#loginForm input {
    width:68%;
    border:1px solid #899caa;
    border-radius:3px;
    -moz-border-radius:3px;
    color:#3a454d;
    font-weight:bold;
    padding:6px 6px;
    box-shadow:inset 0px 1px 3px #bbb;
    -webkit-box-shadow:inset 0px 1px 3px #bbb;
    -moz-box-shadow:inset 0px 1px 3px #bbb;
    font-size:12px;
}

/* Sign In Button */
#loginForm #login {
    width:auto;
    float:left;
    background:#339cdf url(../images/loginbuttonbg.png) repeat-x;
    color:#fff;
    padding:7px 10px 8px 10px;
    text-shadow:0px -1px #278db8;
    border:1px solid #339cdf;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    margin:2px 12px -5px 6px;
    cursor:pointer;
    *padding:7px 2px 8px 2px; /* IE7 Fix */
}

/* Forgot your password */
#loginForm span {
    text-align:center;
    display:block;
    padding:7px 0 4px 0;
}

#loginForm span a {
    color:#3a454d;
    text-shadow:1px 1px #fff;
    font-size:12px;
}

input:focus {
    outline:none;
}

/*design accordeon wrap*/

#wrap{
			margin: 50px auto;
			width: 600px;
		}

		#accordion{
			width: 600px;
			margin: 0px;
			padding: 0px;
			list-style: none;
		}

		#accordion h2{
		color:#000;
			font-size: 12pt;
			margin: 0px;
			padding: 10px;
			/*background: #ccc;*/
			border-bottom: 1px solid #fff;
			text-align:right;
			background: #e4f5fc; /* Old browsers */
			background: -moz-linear-gradient(top,  #e4f5fc 0%, #bfe8f9 50%, #9fd8ef 51%, #2ab0ed 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4f5fc), color-stop(50%,#bfe8f9), 			color-stop(51%,#9fd8ef), color-stop(100%,#2ab0ed)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #e4f5fc 0%,#bfe8f9 50%,#9fd8ef 51%,#2ab0ed 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #e4f5fc 0%,#bfe8f9 50%,#9fd8ef 51%,#2ab0ed 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #e4f5fc 0%,#bfe8f9 50%,#9fd8ef 51%,#2ab0ed 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #e4f5fc 0%,#bfe8f9 50%,#9fd8ef 51%,#2ab0ed 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4f5fc', endColorstr='#2ab0ed',GradientType=0 ); /* IE6-9 */

		}
		#accordion li div.content{
		display: none;
		padding: 10px;
		/*background: #f9f9f9;*/
		border: 1px solid #ddd;
		background: #e2e2e2; /* Old browsers */
		background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */

		}
		#accordion li div.content ul{
			
		text-align: right;
		list-style-position: inside;
		direction: rtl;
		color:#0057ED;
		font-size:13px;
		font-weight:bold;
		}
		

		#accordion li:hover div.content{
			display: inherit;
		}

		
		/* Photo Banner */
.container {
    width: 100%;
    overflow: hidden;
    margin: 10px auto;
    background: white;
	
}

.photobanner, .photobanner2 {
    height: 100px;
    width: 100%;
    margin-bottom: 5px;
    font-size: 0;
}

.photobanner img, .photobanner2 img {
	margin-bottom: 10px;
	margin-right: 5px;
	height: 100px;
	width: 250px;
}

.photobanner img  {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
 
.photobanner img:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    cursor: pointer;
 
    -webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
}


/*keyframe animations*/
.first {
    -webkit-animation: bannermove 30s linear infinite;
       -moz-animation: bannermove 30s linear infinite;
        -ms-animation: bannermove 30s linear infinite;
         -o-animation: bannermove 30s linear infinite;
            animation: bannermove 30s linear infinite;
}
 
@keyframes "bannermove" {
 0% {margin-left: 0px;}
 100% {margin-left: -2130px;}
}
 
@-moz-keyframes bannermove {
 0% {margin-left: 0px;}
 100% {margin-left: -2130px;}
}
 
@-webkit-keyframes "bannermove" {
 0% {margin-left: 0px;}
 100% {margin-left: -2130px;}
}
 
@-ms-keyframes "bannermove" {
 0% {margin-left: 0px;}
 100% {margin-left: -2130px;}
}
 
@-o-keyframes "bannermove" {
 0% {margin-left: 0px;}
 100% {margin-left: -2130px;}
}

.second {
    -webkit-animation: bannermoves 30s linear infinite;
       -moz-animation: bannermoves 30s linear infinite;
        -ms-animation: bannermoves 30s linear infinite;
         -o-animation: bannermoves 30s linear infinite;
            animation: bannermoves 30s linear infinite;
}
 
@keyframes "bannermoves" {
 0% {margin-left: -2130px;}
 100% {margin-left: 0px;}
}
 
@-moz-keyframes bannermoves {
 0% {margin-left: -2130px;}
 100% {margin-left: 0px;}
}
 
@-webkit-keyframes "bannermoves" {
 0% {margin-left: -2130px;}
 100% {margin-left: 0px;}
}
 
@-ms-keyframes "bannermoves" {
 0% {margin-left: -2130px;}
 100% {margin-left: 0px;}
}
 
@-o-keyframes "bannermoves" {
 0% {margin-left: -2130px;}
 100% {margin-left: 0px;}
}
		
		
		